SETCOMMANDCODEAUDITSTATUS(1)

NAME
setcommandcodeauditstatus - Runs TPM2 setcommandcodeauditstatus

DESCRIPTION
setprimarypolicy

Runs TPM2_SetCommandCodeAuditStatus

[-hi
    authhandle hierarchy (o, p) (default platform)]

[-pwda
    authorization password (default empty)]

[-halg
    (sha1, sha256, sha384, sha512, null) (default null)]

[-set
    command code to set (may be specified more than once (default none)]

[-clr
    command code to clear (may be specified more than once (default none)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt